Subject: Trainer Candidate - Sumit Yadav
From: Sumit Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:18:03 -0500

| | Tech Support Test

Name | Sumit Yadav
E-mail | [email-masked]
Phone Number | (0) 7905545740
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | NIIT LTS | Associate Training Coordinatoe | 08th Sep 2020 | 18500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | My work was to schedule training for RR employees in UK, US and Germany.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my internship training at NIIT, a client suddenly wanted to change an entire campaign strategy two days before launch. The client was unhappy with our team’s first draft, so we were tasked with redoing the entire plan. We organized a late-night brainstorm that evening. After hours of work, I asked to take the lead on putting together a new deck. This was challenging because it was my first time putting a deck together and also our one chance to make the client happy again. I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation and incorporating all of the team’s ideas into the new deck. The client was ultimately thrilled with the fresh plan, and all of the new ideas we included

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you order something and you get it as per the expectations.

Great customer service is when it goes beyond expectations.

What according to you makes you a good candidate for this position? | I am very well aware of my capabilities and I am sure that if given a chance along with resources which this firm holds, I can bring positive growth to your firm.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |